• Mirasys

Kriittinen haavoittuvuus Spring Frameworkissa ei vaikuta Mirasys VMS -järjestelmään.

Tutkijat ovat löytäneet kriittisen haavoittuvuuden CVE-2022-22965 Springistä, avoimen lähdekoodin kehyksestä Java-alustalle. Tämä kriittinen haavoittuvuus voi antaa hyökkääjälle mahdollisuuden suorittaa koodia kohdejärjestelmässä.


Mirasys Video Management Systemin käyttäjille tämä Spring Framework -haavoittuvuus ei vaikuta Mirasys VMS -ohjelmistoon.


Ota yhteyttä osoitteeseen https://support.mirasys.com saadaksesi lisätietoja.


#Mirasys #VMS #SoftwareTechnology #Support #Spring #Java